Better ListView Class Reference |

# BetterListViewInvalidationLevel Enumeration

Level of control invalidation.

public enum BetterListViewInvalidationLevel

#### Members

Member Name | Description
--- | ---
None | no action
Scroll | set visible layout elements
Adjust | adjust layout elements
MeasureContent | measure content area
MeasureElements | measure layout elements
Setup | setup layout elements

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace